RubyGems Navigation menu

dm-salesforce 0.10.3

A DataMapper adapter to the Salesforce API

Versions:

  1. 0.10.3 - January 4, 2010 (12 KB)
  2. 0.10.2 - December 17, 2009 (12 KB)
  3. 0.10.1 - December 17, 2009 (12 KB)
  4. 0.9.12 - September 10, 2009 (11.5 KB)
  5. 0.9.11 - August 11, 2009 (11.5 KB)
Show all versions (6 total)

Authors:

  • Yehuda Katz, Tim Carey-Smith

Owners:

A86224d72ce21cd9f5bee6784d4b06c7C6858f4b8ec263c8c3c58759494e926aC5bb2eb79203b74c9b03d760873956ad

Sha 256 checksum:

c64b36d988b906ca2cb3d4e02faa82beeab38affe3ee42ecac1af359458fa9d5

Total downloads 13,004

For this version 3,467

Show all versions (6 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: